Jira CLI(7)

NAME

jira-serverinfo - Displays information about the Jira instance

SYNOPSIS

jira serverinfo [flags]

DESCRIPTION

Displays information about the Jira instance.

OPTIONS

-h, --help[=false]
    help for serverinfo

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7)

HISTORY

3-Jan-2026 Auto generated by spf13/cobra